Oracle PeopleSoft Enterprise PeopleTools Multiple Remote Security Vulnerabilities

Bugtraq ID: 104824
Class: Unknown
CVE: CVE-2018-2990
CVE-2018-2977
CVE-2018-2951
CVE-2018-2929
CVE-2018-2919
CVE-2018-2985
CVE-2018-2986
CVE-2018-3016
Remote: Yes
Local: No
Published: Jul 17 2018 12:00AM
Updated: Jul 17 2018 12:00AM
Credit: Oracle
Vulnerable: Oracle PeopleSoft Enterprise PeopleTools 8.56
Oracle PeopleSoft Enterprise PeopleTools 8.55
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus